body.home #zone-content > .row {
	max-width: 100%;
}
.custom-wrapper {
	max-width: 62.5rem;
	margin: 0 auto;
}
/* CONTENT */
#posts.home .postWrapper {
	background-repeat: no-repeat;
    background-position: bottom right;
    position: relative;
    padding: 2em 0;
    margin-bottom: 2em;
}
#posts.home .postWrapper h2,
#posts.home .postWrapper h3 {
	line-height: 1;
	margin-bottom: 0;
	font-weight: 400;
}
#posts.home .postWrapper h2 {
	font-size: 4.5em;
}
#posts.home .postWrapper h3 {
	font-size: 3.75em;
	color: #00807c;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
/*#posts.home .postWrapper * {
	font-size: 2em;
	line-height: 1;
	font-weight: 400;
}*/
#posts.home .postWrapper .link-all {
	position: absolute;
	bottom: 1em;
	right: 1em;
}
#posts.home .postWrapper .link-all a {
	/*background: linear-gradient(to left, #ffffff 50%, #e9e9e9 50%);*/
	border-color: #e9e9e9;
	margin: 0;
}
#posts.home .postWrapper .link-all a:hover {
	background-color: #e9e9e9;
}




/* 200 researchers block */
#project-map .research-info {
    padding: 2em 1.875em 0 1.875em;
}
.research-info .widget-wrapper .title,
.research-info .widget-wrapper .content,
 {
    float: left;
}
.research-info .widget-wrapper .title h2 {
    font-size: 7.5em;
    line-height: 1;
    color: #ffcb05;
}
.research-info .widget-wrapper .content {
    border-left: solid 1px #cc6600;
    padding: 1em 0 1em 1em;
    margin: 1em 0 0 1em;
}
.research-info .widget-wrapper .content h2,
.research-info .widget-wrapper .content h4 {
    color: #fff;
    line-height: 1;
}
.research-info .widget-wrapper .content h2 {
    text-transform: uppercase;
}



/* OUR CENTERS */
.nested-pages.home.our-centers {
	background-color: #fff !important;
} 
.nested-pages.home.our-centers h2 {
	font-weight: 400;
}



/* HOME EVENTS */
.link-all.events-home {
	padding: 2em 0;
	background-color: #ffcb05;
}
.link-all.events-home a {
	margin: 0 auto;
}




